# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_statistics/admin.statistics.html.php:33
msgid "Browser, OS, Domain Statistics"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:39
msgid "Browsers"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:43
msgid "Browser"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:82
msgid "OS Stats"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:86
msgid "Operating System"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:125
msgid "Domain Stats"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:129
msgid "Domain"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:180
msgid "Page Impression Statistics"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:188
msgid "Title"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:189
msgid "Page Impressions"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:226
msgid "Search Engine Text :"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:227
msgid "logging is :"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:228
msgid "Disabled"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:228
msgid "Enabled"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:237
msgid "Search Text"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:238
msgid "Times Requested"
msgstr ""

#: administrator/components/com_statistics/admin.statistics.html.php:239
msgid "Results Returned"
msgstr ""
